/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

															/* [ MARK: < 991.98PX | Mobile ] */

														@media screen and (max-width: 991.98px) {

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/






/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

														/* [ END: < 991.98px | Mobile & Tablet ] */

																			}

/******************************************************************************************************************************************************************/

























/******************************************************************************************************************************************************************/

													/* [ MARK: < 767.98px | Small Devices ] */

													@media screen and (max-width: 767.98px) {

/******************************************************************************************************************************************************************/

/* ------------------------------------------------------------------------- [ List ] ---------------------------------------------------------------------------- */

/*****************/
/*** List Link ***/
/*****************/

.list-link {
    flex-direction: column;
}

/*********************/
/*** End List Link ***/
/*********************/

/* ----------------------------------------------------------------------- [ End List ] -------------------------------------------------------------------------- */

/******************************************************************************************************************************************************************/

														/* [ END: < 767.98px | Small Devices ] */

																			}

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

												/* Breakpoint : < 575.98px | Small Devices Portrait */

														@media screen and (max-width: 575.98px) {

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

														/* [ END: < 575.98px | Small Devices Portrait ] */

																			}

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
